from django.contrib import admin

from .models import Game


@admin.register(Game)
class GameAdmin(admin.ModelAdmin):
    list_display = ('title', 'added')
    list_filter = ('added',)
    search_fields = ('title',)
