from django.urls import path

from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('game/<int:pk>/', views.game_detail, name='game_detail'),
    path('search/', views.game_search, name='game_search'),
    path('add-game/', views.add_game, name='add_game'),
    path('game/<int:pk>/update/', views.update_game, name='update_game'),
]
